#dialogoverlay,#dialogoverlay1{
	display: none;
	opacity: .8;
	position: fixed;
	top: 0px;
	left: 0px;
	background: #FFF;
	width: 100%;
	z-index: 9999;
}
#dialogbox,#dialogbox1{
	display: none;
	position: fixed;
	background: #fff;
	border-radius:7px; 
	width:550px;
	z-index: 9999;margin-left:30%;
}
#dialogboxfoot1{display:table;width:95%}
#dialogboxfoot1 .navyes{
background: red;
border: none;
color: #fff;
padding: 10px 20px!important;
border-radius: 11px;
float: left;
margin: 10px;
}
#dialogboxfoot1 .navno{
background: green;
border: none;
float: right;
padding: 10px 20px;
margin: 10px;
color: #fff;
border-radius: 11px}

#dialogbox > div,#dialogbox1 > div{ background:#FFF; margin:8px; }
#dialogbox > div > #dialogboxhead{ background: #0078D7 !important; font-size:19px; padding:10px; color:#fff !important; }
#dialogbox1 > div > #dialogboxhead1{color:#fff;padding:10px;}
#dialogbox > div > #dialogboxbody{ background: #fff; padding:20px; color:#000; }
#dialogbox1 > div > #dialogboxbody1{ background: #333; padding:20px; color:#000; }
#dialogbox > div > #dialogboxfoot,#dialogbox1 > div > #dialogboxfoot1{ background: #0078D7; padding:10px; text-align:right; }
#dialogbox1 > div > #dialogboxhead1{ background: #213cff!important; font-size:20px;color:#fff;}
#dialogbox1 > div > #dialogboxbody1{ background: #fff!important;color:#000;font-size:17px; }
#dialogbox1 > div > #dialogboxfoot1{ background: #fff!important; color:#000; }
@media screen and (-webkit-min-device-pixel-ratio:0){
	#dialogoverlay,#dialogoverlay1{
	display: none;
	opacity: .8;
	position: fixed;
	top: 0px;
	left: 0px;
	
	width: 100%;
	z-index: 9999;
}
#dialogbox,#dialogbox1{
	display: none;
	position: fixed;
	background: #fff !important;
	border-radius:7px; 
	width:550px;
	z-index: 9999;margin-left:30%;
}
#dialogbox > div,#dialogbox1 > div{ background:#FFF; margin:8px; }
#dialogbox > div > #dialogboxhead{ background: #0078D7 !important; font-size:19px; padding:10px; color:#fff; }
#dialogbox1 > div > #dialogboxhead1{color:#fff;padding:10px;}
#dialogbox > div > #dialogboxbody{ background: #333; padding:20px; color:#FFF; }
#dialogbox1 > div > #dialogboxbody1{ background: #333; padding:20px; color:#000; }
#dialogbox > div > #dialogboxfoot,#dialogbox1 > div > #dialogboxfoot1{ background: #0078D7; padding:10px; text-align:right; }

	
}


/*320*/
@media (min-width: 320px) and (max-width: 480px){
	
	
	#dialogoverlay,#dialogoverlay1{
	display: none;
	opacity: .8;
	position: fixed;
	top: 0px;
	left: 0px;
	background: #FFF;
	width: 100%;
	z-index: 9999;
}
#dialogbox,#dialogbox1{
	display: none;
	position: fixed;
	background: #fff;
	border-radius:7px; 
	width:100%; 
	z-index: 9999;margin-left: 0%;
}
#dialogbox > div,#dialogbox1 > div{ background:#FFF; margin:8px; }
#dialogbox > div > #dialogboxhead{ background: #0078D7 !important; font-size:19px; padding:10px; color:#fff; }
#dialogbox1 > div > #dialogboxhead1{color:#fff;padding:10px;}
#dialogbox > div > #dialogboxbody{ background: #fff; padding:20px; color:#000; }
#dialogbox1 > div > #dialogboxbody1{color:#000}
#dialogbox > div > #dialogboxfoot,#dialogbox1 > div > #dialogboxfoot1{ background: #0078D7; padding:10px; text-align:right; }

	
	
	
	
@media screen and (-webkit-min-device-pixel-ratio:0){
	#dialogoverlay,#dialogoverlay1{
	display: none;
	opacity: .8;
	position: fixed;
	top: 0px;
	left: 0px;
	background: #FFF;
	width: 100%;
	z-index: 9999;
}
#dialogbox,#dialogbox1{
	display: none;
	position: fixed;
	background: #000;
	border-radius:7px; 
	width:100%;  
	z-index: 9999;margin-left: 0%;
}
#dialogbox > div,#dialogbox1 > div{ background:#FFF; margin:8px; }
#dialogbox > div > #dialogboxhead{ background: #0078D7 !important; font-size:19px; padding:10px; color:#CCC; }
#dialogbox1 > div > #dialogboxhead1{color:#fff;padding:10px;}
#dialogbox > div > #dialogboxbody{ background: #333; padding:20px; color:#FFF; }
#dialogbox1 > div > #dialogboxbody1{color:#000}
#dialogbox > div > #dialogboxfoot,#dialogbox1 > div > #dialogboxfoot1{ background:#0078D7 ; padding:10px; text-align:right; }

}	
	
	
	
}
	
	
	
	

@media (min-width: 360px) and (max-width: 640px){
	
	
	#dialogoverlay,#dialogoverlay1{
	display: none;
	opacity: .8;
	position: fixed;
	top: 0px;
	left: 0px;
	background: #FFF;
	width: 100%;
	z-index: 9999;
}
#dialogbox,#dialogbox1{
	display: none;
	position: fixed;
	background: #000;
	border-radius:7px; margin-left: 0%;
	width:100%; 
	z-index: 9999;
}
#dialogbox > div,#dialogbox1 > div{ background:#FFF; margin:8px; }
#dialogbox > div > #dialogboxhead{ background: #0078D7 !important; font-size:19px; padding:10px; color:#fff; }
#dialogbox1 > div > #dialogboxhead1{color:#fff;padding:10px;}
#dialogbox > div > #dialogboxbody{ background: #333; padding:20px; color:#FFF; }
#dialogbox1 > div > #dialogboxbody1{color:#000}
#dialogbox > div > #dialogboxfoot,#dialogbox1 > div > #dialogboxfoot1{ background: #0078D7; padding:10px; text-align:right; }

@media screen and (-webkit-min-device-pixel-ratio:0){
	
	#dialogoverlay,#dialogoverlay1{
	display: none;
	opacity: .8;
	position: fixed;
	top: 0px;
	left: 0px;
	background: #FFF;
	width: 100%;
	z-index: 9999;
}
#dialogbox,#dialogbox1{
	display: none;
	position: fixed;
	background: #000;
	border-radius:7px; margin-left: 0%;
	width:100%; 
	z-index: 9999;
}
#dialogbox > div,#dialogbox1 > div{ background:#FFF; margin:8px; }
#dialogbox > div > #dialogboxhead{ background: #0078D7 !important; font-size:19px; padding:10px; color:#fff; }
#dialogbox1 > div > #dialogboxhead1{color:#fff;padding:10px;}
#dialogbox > div > #dialogboxbody{ background: #333; padding:20px; color:#FFF; }
#dialogbox1 > div > #dialogboxbody1{color:#000}
#dialogbox > div > #dialogboxfoot,#dialogbox1 > div > #dialogboxfoot1{ background: #0078D7; padding:10px; text-align:right; }

	
}	
	
	
	
}





@media (min-width: 768px) and (max-width: 1024px){
	
	
	#dialogoverlay,#dialogoverlay1{
	display: none;
	opacity: .8;
	position: fixed;
	top: 0px;
	left: 0px;
	background: #FFF;
	width: 100%;
	z-index: 9999;
}
#dialogbox,#dialogbox1{
	display: none;
	position: fixed;
	background: #000;
	border-radius:7px; margin-left:15%;
	width:550px;
	z-index: 9999;
}
#dialogbox > div,#dialogbox1 > div{ background:#FFF; margin:8px; }
#dialogbox > div > #dialogboxhead{ background: #0078D7; font-size:19px; padding:10px; color:#CCC; }
#dialogbox1 > div > #dialogboxhead1{color:#fff;padding:10px;}
#dialogbox > div > #dialogboxbody{ background: #333; padding:20px; color:#FFF; }
#dialogbox1 > div > #dialogboxbody1{color:#000}
#dialogbox > div > #dialogboxfoot,#dialogbox1 > div > #dialogboxfoot1{ background: #0078D7; padding:10px; text-align:right; }

	
	
	
	
@media screen and (-webkit-min-device-pixel-ratio:0){
	
	#dialogoverlay,#dialogoverlay1{
	display: none;
	opacity: .8;
	position: fixed;
	top: 0px;
	left: 0px;
	background: #FFF;
	width: 100%;
	z-index: 9999;
}
#dialogbox,#dialogbox1{
	display: none;
	position: fixed;
	background: #000;
	border-radius:7px; 
	width:550px;
	z-index: 9999;margin-left:15%;
}
#dialogbox > div,#dialogbox1 > div{ background:#FFF; margin:8px; }
#dialogbox > div > #dialogboxhead{ background: #0078D7 !important; font-size:19px; padding:10px; color:#fff; }
#dialogbox1 > div > #dialogboxhead1{color:#fff;padding:10px;}
#dialogbox > div > #dialogboxbody{ background: #333; padding:20px; color:#FFF; }
#dialogbox1 > div > #dialogboxbody1{color:#000}
#dialogbox > div > #dialogboxfoot,#dialogbox1 > div > #dialogboxfoot1{ background: #0078D7; padding:10px; text-align:right; }

	
}	
	
	
	
}
	






@media (min-width: 980px) and (max-width: 1280px){
	
	
	#dialogoverlay,#dialogoverlay1{
	display: none;
	opacity: .8;
	position: fixed;
	top: 0px;
	left: 0px;
	background: #FFF;
	width: 100%;
	z-index: 9999;
}
#dialogbox,#dialogbox1{
	display: none;
	position: fixed;
	background: #000;
	border-radius:7px; margin-left:22%;
	width:550px;
	z-index: 9999;
}
#dialogbox > div,#dialogbox1 > div{ background:#FFF; margin:8px; }
#dialogbox > div > #dialogboxhead{ background: #0078D7 !important; font-size:19px; padding:10px; color:#fff; }
#dialogbox1 > div > #dialogboxhead1{color:#fff;padding:10px;}
#dialogbox > div > #dialogboxbody{ background: #333; padding:20px; color:#FFF; }
#dialogbox1 > div > #dialogboxbody1{color:#000}
#dialogbox > div > #dialogboxfoot,#dialogbox1 > div > #dialogboxfoot1{ background: #0078D7; padding:10px; text-align:right; }
	
	
@media screen and (-webkit-min-device-pixel-ratio:0){
	#dialogoverlay,#dialogoverlay1{
	display: none;
	opacity: .8;
	position: fixed;
	top: 0px;
	left: 0px;
	background: #FFF;
	width: 100%;
	z-index: 9999;
}
#dialogbox,#dialogbox1{
	display: none;
	position: fixed;
	background: #000;
	border-radius:7px; margin-left:22%;
	width:550px;
	z-index: 9999;
}
#dialogbox > div,#dialogbox1 > div{ background:#FFF; margin:8px; }
#dialogbox > div > #dialogboxhead{ background: #0078D7 !important; font-size:19px; padding:10px; color:#fff; }
#dialogbox1 > div > #dialogboxhead1{color:#fff;padding:10px;}
#dialogbox > div > #dialogboxbody{ background: #333; padding:20px; color:#FFF; }
#dialogbox1 > div > #dialogboxbody1{color:#000}
#dialogbox > div > #dialogboxfoot,#dialogbox1 > div > #dialogboxfoot1{ background: #0078D7; padding:10px; text-align:right; }

}	
	
	
	
}
	



@media all and (min-device-width:1920px) and (min-device-height:1080px){



#dialogoverlay,#dialogoverlay1{
	display: none;
	opacity: .8;
	position: fixed;
	top: 0px;
	left: 0px;
	background: #FFF;
	width: 100%;
	z-index: 9999;
}
#dialogbox,#dialogbox1{
	display: none;
	position: fixed;
	background: #000;
	border-radius:7px; 
	width:550px;
	z-index: 9999;margin-left:35%;
}
#dialogbox > div,#dialogbox1 > div{ background:#FFF; margin:8px; }
#dialogbox > div > #dialogboxhead{ background: #0078D7 !important; font-size:19px; padding:10px; color:#fff; }
#dialogbox1 > div > #dialogboxhead1{color:#fff;padding:10px;}
#dialogbox > div > #dialogboxbody{ background: #333; padding:20px; color:#FFF; }
#dialogbox1 > div > #dialogboxbody1{color:#000}
#dialogbox > div > #dialogboxfoot,#dialogbox1 > div > #dialogboxfoot1{ background:#0078D7; padding:10px; text-align:right; }

 
	

}
		
	
	
	
	